erreur sur synaptic

classic Classic list List threaded Threaded
14 messages Options
Reply | Threaded
Open this post in threaded view
|

erreur sur synaptic

doillon

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.


J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul
--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

Re: erreur sur synaptic

jguezenecY

Bonjour,

Quel est le contenu de /etc/apt/sources.list

Et le répertoire de /etc/apt/sources.list.d


JG
Le 08/11/2018 à 13:01, doillon a écrit :

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.


J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul

--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

Re: erreur sur synaptic

doillon

merci de cette réponse voila se que donne /etc/apt/sources.list

le contenu de list

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$
#

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

Mais le etc/apt/sources.list.d je n'ai rien?



# deb http://deb.debian.org/debian/ stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ stretch-proposed-updates non-free main contrib
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates contrib non-free main
# deb http://deb.debian.org/debian stretch/updates
deb-src http://deb.debian.org/debian stretch/updates


Le 08/11/2018 à 13:45, jguezenecY a écrit :

Bonjour,

Quel est le contenu de /etc/apt/sources.list

Et le répertoire de /etc/apt/sources.list.d


JG
Le 08/11/2018 à 13:01, doillon a écrit :

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.


J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul


--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

Re: erreur sur synaptic

jguezenecY

Toutes les lignes commençant par # sont des lignes "commentaires" (ignorées donc)

Tu peux aussi virer (mettre en commentaire) toutes les lignes qui se réfèrent à des sources et non des binaires:
deb-src http://deb.debian.org/debian stretch/updates  par exemple

Et tu peux virer la ligne ayant une syntaxe incorrecte:
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$

Le $ à la fin est incorrect

Le "etc/apt/sources.list.d" peut-être vide tant que tu ne rajoutes pas des dépôts personnels (non créés par Debian) , ce qui doit être ton cas.


JG
Le 08/11/2018 à 14:31, doillon a écrit :

merci de cette réponse voila se que donne /etc/apt/sources.list

le contenu de list

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$
#

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

Mais le etc/apt/sources.list.d je n'ai rien?



# deb http://deb.debian.org/debian/ stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ stretch-proposed-updates non-free main contrib
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates contrib non-free main
# deb http://deb.debian.org/debian stretch/updates
deb-src http://deb.debian.org/debian stretch/updates


Le 08/11/2018 à 13:45, jguezenecY a écrit :

Bonjour,

Quel est le contenu de /etc/apt/sources.list

Et le répertoire de /etc/apt/sources.list.d


JG
Le 08/11/2018 à 13:01, doillon a écrit :

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.


J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul



--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

Re: erreur sur synaptic

doillon

Merci j'ai retrouvé mon synaptic en éliminant les mauvaise lignes comme indiqué plus bas.

Mais j'ai encore une erreur?

Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Merci j'avance et j’apprends encore salutations

Paul

Je ne sais pas quoi faire

Le 08/11/2018 à 18:30, jguezenecY a écrit :

Toutes les lignes commençant par # sont des lignes "commentaires" (ignorées donc)

Tu peux aussi virer (mettre en commentaire) toutes les lignes qui se réfèrent à des sources et non des binaires:
deb-src http://deb.debian.org/debian stretch/updates  par exemple

Et tu peux virer la ligne ayant une syntaxe incorrecte:
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$

Le $ à la fin est incorrect

Le "etc/apt/sources.list.d" peut-être vide tant que tu ne rajoutes pas des dépôts personnels (non créés par Debian) , ce qui doit être ton cas.


JG
Le 08/11/2018 à 14:31, doillon a écrit :

merci de cette réponse voila se que donne /etc/apt/sources.list

le contenu de list

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$
#

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

Mais le etc/apt/sources.list.d je n'ai rien?



# deb http://deb.debian.org/debian/ stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ stretch-proposed-updates non-free main contrib
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates contrib non-free main
# deb http://deb.debian.org/debian stretch/updates
deb-src http://deb.debian.org/debian stretch/updates


Le 08/11/2018 à 13:45, jguezenecY a écrit :

Bonjour,

Quel est le contenu de /etc/apt/sources.list

Et le répertoire de /etc/apt/sources.list.d


JG
Le 08/11/2018 à 13:01, doillon a écrit :

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.


J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul




--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

RE: erreur sur synaptic

ROLAND GAVILLET
In reply to this post by doillon

Cela suffit vos merdes de couillons

 

De : ubuntu-fr [mailto:[hidden email]] De la part de doillon
Envoyé : jeudi 8 novembre 2018 14:31
À : [hidden email]
Objet : Re: erreur sur synaptic

 

merci de cette réponse voila se que donne /etc/apt/sources.list

le contenu de list

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$
#

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

Mais le etc/apt/sources.list.d je n'ai rien?



# deb http://deb.debian.org/debian/ stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ stretch-proposed-updates non-free main contrib
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates contrib non-free main
# deb http://deb.debian.org/debian stretch/updates
deb-src http://deb.debian.org/debian stretch/updates

 

Le 08/11/2018 à 13:45, jguezenecY a écrit :

Bonjour,

Quel est le contenu de /etc/apt/sources.list

Et le répertoire de /etc/apt/sources.list.d

 

JG

Le 08/11/2018 à 13:01, doillon a écrit :

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.

 

J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul




--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

Re: erreur sur synaptic

plantigrade
On 09/11/2018 08:22, Roland  Gavillet wrote:
> Cela suffit vos merdes de couillons

Merci de rester civil sur cette liste de diffusion.

Pour mémoire en vous inscrivant à cette liste, vous vous engagez à
suivre le code de conduite d'ubuntu, dont voici la version en francais:

https://doc.ubuntu-fr.org/codedeconduite

Bonne journée,

--
Ju


--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

Re: erreur sur synaptic

jguezenecY
In reply to this post by doillon

sudo apt-add-repository 'deb http://liveusb.info/multisystem/depot all main'
wget -q -O - http://liveusb.info/multisystem/depot/multisystem.asc | sudo apt-key-add -
sudo apt-get update
sudo apt-get install multisystem

La seconde ligne, en particulier, ajoute la clef de confiance (les signatures).

Je vous conseille de supprimer les dépôts actuels de votre installation pour multisystem, de redémarrer votre PC et d'appliquer les 4 lignes de commande ci-dessus.

JG
Le 09/11/2018 à 07:13, doillon a écrit :

Merci j'ai retrouvé mon synaptic en éliminant les mauvaise lignes comme indiqué plus bas.

Mais j'ai encore une erreur?

Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Merci j'avance et j’apprends encore salutations

Paul

Je ne sais pas quoi faire

Le 08/11/2018 à 18:30, jguezenecY a écrit :

Toutes les lignes commençant par # sont des lignes "commentaires" (ignorées donc)

Tu peux aussi virer (mettre en commentaire) toutes les lignes qui se réfèrent à des sources et non des binaires:
deb-src http://deb.debian.org/debian stretch/updates  par exemple

Et tu peux virer la ligne ayant une syntaxe incorrecte:
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$

Le $ à la fin est incorrect

Le "etc/apt/sources.list.d" peut-être vide tant que tu ne rajoutes pas des dépôts personnels (non créés par Debian) , ce qui doit être ton cas.


JG
Le 08/11/2018 à 14:31, doillon a écrit :

merci de cette réponse voila se que donne /etc/apt/sources.list

le contenu de list

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$
#

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

Mais le etc/apt/sources.list.d je n'ai rien?



# deb http://deb.debian.org/debian/ stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ stretch-proposed-updates non-free main contrib
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates contrib non-free main
# deb http://deb.debian.org/debian stretch/updates
deb-src http://deb.debian.org/debian stretch/updates


Le 08/11/2018 à 13:45, jguezenecY a écrit :

Bonjour,

Quel est le contenu de /etc/apt/sources.list

Et le répertoire de /etc/apt/sources.list.d


JG
Le 08/11/2018 à 13:01, doillon a écrit :

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.


J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul





--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

Re: erreur sur synaptic

doillon

Merci la première commande à bien fonctionnée

Mais la deuxième me donne dans un premier temps

Et cela c’est le résultat de la deuxième commande

BEGIN PGP PUBLIC KEY BLOCK-----

Version: GnuPG v1


mQENBEwoiKYBCADs4npfzP1+aObYiZY2bU2K0Ik39fQzKgMRrsKn3gz63S31Eaya

WN1h0ysUnDrTgy5HaQBNbmvjubdH2x4aygsvcIGTHfuRV8hmp5b9UjXu36OMII2K

2s9S1nkHnw7GOYAQcJQynZwMtWHb7jFjZXlvI6vTgb3/HTGbfn4lqaxSDp9FSQ6s

Zk3Cvx49buHWyrSZWAJ8hj062p5XQojA/42bkWAC1/+wwhQOTeN+WyauPglKRO2m

YMTscCy7cmkkW+GyK4IHhaSQ9Ff2haHCOFsz8IHWsPpwGFjfI3i3p+evsOp6dU7z

guVRonq9jeU6jmJYDDvD/Fd8xEH2b+e9naIhABEBAAG0N0ZhYnJlIEZyYW7Dp29p

cyAobXVsdGlib290IGdwZyBrZXkpIDxsaXZldXNiQGdtYWlsLmNvbT6JATgEEwEC

ACIFAkwoiKYCGwMGCwkIBwMCBhUIAgkKCwQWAgMBAh4BAheAAAoJEE6UDX/df7jM

T7MIAJMiudWRosxtnKXLszkUvrzuCrvqReXIjwQrBONxO67bFthBE5uW4Rjk9B0r

1ckMqjLXhWr2YNfcCi3udxGUIvw4bI9zCfyUWUYvTu1yxTRubW3RgSAZBt+MdhOF

q1Oi2H6hzi66ubcb3eX+8SYjfi2Pv3H4RDQN10AbZDezZdWGk+KUiEzvqsrDRbls

miB1Nrcw8HczLQXwlimkh4eHII0zQrh9W1+Y9owIs/xguaWLZJbAAOKJ+YapE9tn

HUgdMkGcIYCnCVPIe67sEzPeyHkMCuQUxoPzdNgB6uuJi0GK7Q/TxD9GTCwAMzt5

hXdL/1BoIhni9LojtXkbdH8NJw+5AQ0ETCiIpgEIALRCAFg+SWq7SxaIkTcv3lNs

83DkxT5o9YIEvXpIt09bRXcptFqf9GcTHLzkmyZNBJyYJIDIb0fF0ghCDrub4cOs

O2lqiWQOi83FSzSto7BbCDPKr6iqOFR1gWU7bOQK1svKjz0PNyw1iFvF4B+jFLib

RtWIxeFrvzoX/vJwBZqOYJqbWZta9W1VzYnvEGQF2NsDtB/X6okPCOZ7g5M7thga

GSYsTvjlPIRMXUHncCEKv9cuLm4Y6N2XrhH+QSXkAiRarm93URatNyVmPAAkY0mf

w6R8E8SFQRrpqm6FInwJBvjuy53qtbOEb9DS4oy+3XU7gN36aGwWq6+sR73UqvsA

EQEAAYkBHwQYAQIACQUCTCiIpgIbDAAKCRBOlA1/3X+4zPImB/9e/K5r8LIUyhUa

praLD3fPaO3Jc8I3K3wt6tW0s2pS+Hf45pw7UtphW9w48vo2XstWo4bv/cnZPMrH

cOfJjmb7HeKK5EU5KSzdpiSUOmrl28PVI04WzljrXQ8qHoXx8fndAdulktp7wG17

B4ZqFLdSU3eMDXG0iOR9IY+zzGQOgwxSyzq4n5TYN8S3RASJU8mFYOoxNlJ7a7ZC

CpZgeqsBvlCotMhEcsAXAXYN+d66aCngVcrmniKrswz1zbzaCqx3ot32y/TL2Q3O

DdKrFOww/XECE48vhUo8f9vgoLFflICAsIVcWqqutnnIQp05h5LcLt7MwRCAM59W

/Pvz8ls+

=7Xht

-----END PGP PUBLIC KEY BLOCK-----

-Esuite la commande apt-key-add -+ la clée NO_PUBKEY 4E940D7FDD7FB8CCT

Voila je m'excuse mais je n'ai peut être pas bien exécuté les commandes car il me mets nom de commande inconnue!

salutation

Paul


Le 09/11/2018 à 10:10, jguezenecY a écrit :

sudo apt-add-repository 'deb http://liveusb.info/multisystem/depot all main'
wget -q -O - http://liveusb.info/multisystem/depot/multisystem.asc | sudo apt-key-add -
sudo apt-get update
sudo apt-get install multisystem

La seconde ligne, en particulier, ajoute la clef de confiance (les signatures).

Je vous conseille de supprimer les dépôts actuels de votre installation pour multisystem, de redémarrer votre PC et d'appliquer les 4 lignes de commande ci-dessus.

JG
Le 09/11/2018 à 07:13, doillon a écrit :

Merci j'ai retrouvé mon synaptic en éliminant les mauvaise lignes comme indiqué plus bas.

Mais j'ai encore une erreur?

Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Merci j'avance et j’apprends encore salutations

Paul

Je ne sais pas quoi faire

Le 08/11/2018 à 18:30, jguezenecY a écrit :

Toutes les lignes commençant par # sont des lignes "commentaires" (ignorées donc)

Tu peux aussi virer (mettre en commentaire) toutes les lignes qui se réfèrent à des sources et non des binaires:
deb-src http://deb.debian.org/debian stretch/updates  par exemple

Et tu peux virer la ligne ayant une syntaxe incorrecte:
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$

Le $ à la fin est incorrect

Le "etc/apt/sources.list.d" peut-être vide tant que tu ne rajoutes pas des dépôts personnels (non créés par Debian) , ce qui doit être ton cas.


JG
Le 08/11/2018 à 14:31, doillon a écrit :

merci de cette réponse voila se que donne /etc/apt/sources.list

le contenu de list

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$
#

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

Mais le etc/apt/sources.list.d je n'ai rien?



# deb http://deb.debian.org/debian/ stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ stretch-proposed-updates non-free main contrib
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates contrib non-free main
# deb http://deb.debian.org/debian stretch/updates
deb-src http://deb.debian.org/debian stretch/updates


Le 08/11/2018 à 13:45, jguezenecY a écrit :

Bonjour,

Quel est le contenu de /etc/apt/sources.list

Et le répertoire de /etc/apt/sources.list.d


JG
Le 08/11/2018 à 13:01, doillon a écrit :

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.


J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul






--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

Re: erreur sur synaptic

doillon
In reply to this post by jguezenecY

je vous envoie l'erreur retournée

The repository 'http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu disco Release' does not have a Release file.Updating from such a repository can't be done securely, and is therefore disabled by default.See apt-secure(8) manpage for repository creation and user configuration details.Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Le 09/11/2018 à 10:10, jguezenecY a écrit :

sudo apt-add-repository 'deb http://liveusb.info/multisystem/depot all main'
wget -q -O - http://liveusb.info/multisystem/depot/multisystem.asc | sudo apt-key-add -
sudo apt-get update
sudo apt-get install multisystem

La seconde ligne, en particulier, ajoute la clef de confiance (les signatures).

Je vous conseille de supprimer les dépôts actuels de votre installation pour multisystem, de redémarrer votre PC et d'appliquer les 4 lignes de commande ci-dessus.

JG
Le 09/11/2018 à 07:13, doillon a écrit :

Merci j'ai retrouvé mon synaptic en éliminant les mauvaise lignes comme indiqué plus bas.

Mais j'ai encore une erreur?

Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Merci j'avance et j’apprends encore salutations

Paul

Je ne sais pas quoi faire

Le 08/11/2018 à 18:30, jguezenecY a écrit :

Toutes les lignes commençant par # sont des lignes "commentaires" (ignorées donc)

Tu peux aussi virer (mettre en commentaire) toutes les lignes qui se réfèrent à des sources et non des binaires:
deb-src http://deb.debian.org/debian stretch/updates  par exemple

Et tu peux virer la ligne ayant une syntaxe incorrecte:
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$

Le $ à la fin est incorrect

Le "etc/apt/sources.list.d" peut-être vide tant que tu ne rajoutes pas des dépôts personnels (non créés par Debian) , ce qui doit être ton cas.


JG
Le 08/11/2018 à 14:31, doillon a écrit :

merci de cette réponse voila se que donne /etc/apt/sources.list

le contenu de list

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$
#

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

Mais le etc/apt/sources.list.d je n'ai rien?



# deb http://deb.debian.org/debian/ stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ stretch-proposed-updates non-free main contrib
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates contrib non-free main
# deb http://deb.debian.org/debian stretch/updates
deb-src http://deb.debian.org/debian stretch/updates


Le 08/11/2018 à 13:45, jguezenecY a écrit :

Bonjour,

Quel est le contenu de /etc/apt/sources.list

Et le répertoire de /etc/apt/sources.list.d


JG
Le 08/11/2018 à 13:01, doillon a écrit :

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.


J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul






--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

Re: erreur sur synaptic

jguezenecY

Il est possible, voir probable que Multisystem n'ai pas encore généré sa clef d'authentification.

Perso, j'avais téléchargé multisystem, et installé directement. Reste à retrouver le site de téléchargement. Là, je n'i p    s le temps de trouver un site. Je te laisse chercher.

Une fois trouvé, tu télécharge multisystem.deb (s'il s'appelle comme cela) et il suffit de cliquer dessus pour qu'il s'installe.

JG
JG
Le 09/11/2018 à 13:10, doillon a écrit :

je vous envoie l'erreur retournée

The repository 'http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu disco Release' does not have a Release file.Updating from such a repository can't be done securely, and is therefore disabled by default.See apt-secure(8) manpage for repository creation and user configuration details.Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Le 09/11/2018 à 10:10, jguezenecY a écrit :

sudo apt-add-repository 'deb http://liveusb.info/multisystem/depot all main'
wget -q -O - http://liveusb.info/multisystem/depot/multisystem.asc | sudo apt-key-add -
sudo apt-get update
sudo apt-get install multisystem

La seconde ligne, en particulier, ajoute la clef de confiance (les signatures).

Je vous conseille de supprimer les dépôts actuels de votre installation pour multisystem, de redémarrer votre PC et d'appliquer les 4 lignes de commande ci-dessus.

JG
Le 09/11/2018 à 07:13, doillon a écrit :

Merci j'ai retrouvé mon synaptic en éliminant les mauvaise lignes comme indiqué plus bas.

Mais j'ai encore une erreur?

Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Merci j'avance et j’apprends encore salutations

Paul

Je ne sais pas quoi faire

Le 08/11/2018 à 18:30, jguezenecY a écrit :

Toutes les lignes commençant par # sont des lignes "commentaires" (ignorées donc)

Tu peux aussi virer (mettre en commentaire) toutes les lignes qui se réfèrent à des sources et non des binaires:
deb-src http://deb.debian.org/debian stretch/updates  par exemple

Et tu peux virer la ligne ayant une syntaxe incorrecte:
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$

Le $ à la fin est incorrect

Le "etc/apt/sources.list.d" peut-être vide tant que tu ne rajoutes pas des dépôts personnels (non créés par Debian) , ce qui doit être ton cas.


JG
Le 08/11/2018 à 14:31, doillon a écrit :

merci de cette réponse voila se que donne /etc/apt/sources.list

le contenu de list

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$
#

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

Mais le etc/apt/sources.list.d je n'ai rien?



# deb http://deb.debian.org/debian/ stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ stretch-proposed-updates non-free main contrib
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates contrib non-free main
# deb http://deb.debian.org/debian stretch/updates
deb-src http://deb.debian.org/debian stretch/updates


Le 08/11/2018 à 13:45, jguezenecY a écrit :

Bonjour,

Quel est le contenu de /etc/apt/sources.list

Et le répertoire de /etc/apt/sources.list.d


JG
Le 08/11/2018 à 13:01, doillon a écrit :

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.


J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul







--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

Re: erreur sur synaptic

jguezenecY

A priori, Multisystem n'a pas besoin de dépôts, il doit être dans le dépôt "partenaires canonial" qui doit donc être coché sous Synaptics.

Sinon, le site web de Multisystem est : http://liveusb.info/dotclear/

Tu trouveras tout ce qu'il te faut, si nécessaire, à cette adresse.

JG
Le 09/11/2018 à 14:46, jguezenecY a écrit :

Il est possible, voir probable que Multisystem n'ai pas encore généré sa clef d'authentification.

Perso, j'avais téléchargé multisystem, et installé directement. Reste à retrouver le site de téléchargement. Là, je n'i p    s le temps de trouver un site. Je te laisse chercher.

Une fois trouvé, tu télécharge multisystem.deb (s'il s'appelle comme cela) et il suffit de cliquer dessus pour qu'il s'installe.

JG
JG
Le 09/11/2018 à 13:10, doillon a écrit :

je vous envoie l'erreur retournée

The repository 'http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu disco Release' does not have a Release file.Updating from such a repository can't be done securely, and is therefore disabled by default.See apt-secure(8) manpage for repository creation and user configuration details.Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Le 09/11/2018 à 10:10, jguezenecY a écrit :

sudo apt-add-repository 'deb http://liveusb.info/multisystem/depot all main'
wget -q -O - http://liveusb.info/multisystem/depot/multisystem.asc | sudo apt-key-add -
sudo apt-get update
sudo apt-get install multisystem

La seconde ligne, en particulier, ajoute la clef de confiance (les signatures).

Je vous conseille de supprimer les dépôts actuels de votre installation pour multisystem, de redémarrer votre PC et d'appliquer les 4 lignes de commande ci-dessus.

JG
Le 09/11/2018 à 07:13, doillon a écrit :

Merci j'ai retrouvé mon synaptic en éliminant les mauvaise lignes comme indiqué plus bas.

Mais j'ai encore une erreur?

Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Merci j'avance et j’apprends encore salutations

Paul

Je ne sais pas quoi faire

Le 08/11/2018 à 18:30, jguezenecY a écrit :

Toutes les lignes commençant par # sont des lignes "commentaires" (ignorées donc)

Tu peux aussi virer (mettre en commentaire) toutes les lignes qui se réfèrent à des sources et non des binaires:
deb-src http://deb.debian.org/debian stretch/updates  par exemple

Et tu peux virer la ligne ayant une syntaxe incorrecte:
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$

Le $ à la fin est incorrect

Le "etc/apt/sources.list.d" peut-être vide tant que tu ne rajoutes pas des dépôts personnels (non créés par Debian) , ce qui doit être ton cas.


JG
Le 08/11/2018 à 14:31, doillon a écrit :

merci de cette réponse voila se que donne /etc/apt/sources.list

le contenu de list

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$
#

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

Mais le etc/apt/sources.list.d je n'ai rien?



# deb http://deb.debian.org/debian/ stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ stretch-proposed-updates non-free main contrib
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates contrib non-free main
# deb http://deb.debian.org/debian stretch/updates
deb-src http://deb.debian.org/debian stretch/updates


Le 08/11/2018 à 13:45, jguezenecY a écrit :

Bonjour,

Quel est le contenu de /etc/apt/sources.list

Et le répertoire de /etc/apt/sources.list.d


JG
Le 08/11/2018 à 13:01, doillon a écrit :

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.


J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul







--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

Re: erreur sur synaptic

doillon

Merci à tous vous êtes une équipe formidable et avec beaucoup de patience j'ai résolu ma panne sur synaptic qui n'était pas simple compliqué même merci et bonne fin de semaine

Paul

Le 09/11/2018 à 15:56, jguezenecY a écrit :

A priori, Multisystem n'a pas besoin de dépôts, il doit être dans le dépôt "partenaires canonial" qui doit donc être coché sous Synaptics.

Sinon, le site web de Multisystem est : http://liveusb.info/dotclear/

Tu trouveras tout ce qu'il te faut, si nécessaire, à cette adresse.

JG
Le 09/11/2018 à 14:46, jguezenecY a écrit :

Il est possible, voir probable que Multisystem n'ai pas encore généré sa clef d'authentification.

Perso, j'avais téléchargé multisystem, et installé directement. Reste à retrouver le site de téléchargement. Là, je n'i p    s le temps de trouver un site. Je te laisse chercher.

Une fois trouvé, tu télécharge multisystem.deb (s'il s'appelle comme cela) et il suffit de cliquer dessus pour qu'il s'installe.

JG
JG
Le 09/11/2018 à 13:10, doillon a écrit :

je vous envoie l'erreur retournée

The repository 'http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu disco Release' does not have a Release file.Updating from such a repository can't be done securely, and is therefore disabled by default.See apt-secure(8) manpage for repository creation and user configuration details.Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Le 09/11/2018 à 10:10, jguezenecY a écrit :

sudo apt-add-repository 'deb http://liveusb.info/multisystem/depot all main'
wget -q -O - http://liveusb.info/multisystem/depot/multisystem.asc | sudo apt-key-add -
sudo apt-get update
sudo apt-get install multisystem

La seconde ligne, en particulier, ajoute la clef de confiance (les signatures).

Je vous conseille de supprimer les dépôts actuels de votre installation pour multisystem, de redémarrer votre PC et d'appliquer les 4 lignes de commande ci-dessus.

JG
Le 09/11/2018 à 07:13, doillon a écrit :

Merci j'ai retrouvé mon synaptic en éliminant les mauvaise lignes comme indiqué plus bas.

Mais j'ai encore une erreur?

Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Merci j'avance et j’apprends encore salutations

Paul

Je ne sais pas quoi faire

Le 08/11/2018 à 18:30, jguezenecY a écrit :

Toutes les lignes commençant par # sont des lignes "commentaires" (ignorées donc)

Tu peux aussi virer (mettre en commentaire) toutes les lignes qui se réfèrent à des sources et non des binaires:
deb-src http://deb.debian.org/debian stretch/updates  par exemple

Et tu peux virer la ligne ayant une syntaxe incorrecte:
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$

Le $ à la fin est incorrect

Le "etc/apt/sources.list.d" peut-être vide tant que tu ne rajoutes pas des dépôts personnels (non créés par Debian) , ce qui doit être ton cas.


JG
Le 08/11/2018 à 14:31, doillon a écrit :

merci de cette réponse voila se que donne /etc/apt/sources.list

le contenu de list

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$
#

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

Mais le etc/apt/sources.list.d je n'ai rien?



# deb http://deb.debian.org/debian/ stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ stretch-proposed-updates non-free main contrib
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates contrib non-free main
# deb http://deb.debian.org/debian stretch/updates
deb-src http://deb.debian.org/debian stretch/updates


Le 08/11/2018 à 13:45, jguezenecY a écrit :

Bonjour,

Quel est le contenu de /etc/apt/sources.list

Et le répertoire de /etc/apt/sources.list.d


JG
Le 08/11/2018 à 13:01, doillon a écrit :

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.


J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul








--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte
Reply | Threaded
Open this post in threaded view
|

Re: erreur sur synaptic

vincent HARDY
Bonjour,

Pour un bon source.list : "source.list generator" dans google.

Et autre chose cela fait plusieurs fois que je suis piraté par APT je cherche une solution genre routage du port APT ou autres. Merci d''avance.


Le ven. 9 nov. 2018 à 17:42, doillon <[hidden email]> a écrit :

Merci à tous vous êtes une équipe formidable et avec beaucoup de patience j'ai résolu ma panne sur synaptic qui n'était pas simple compliqué même merci et bonne fin de semaine

Paul

Le 09/11/2018 à 15:56, jguezenecY a écrit :

A priori, Multisystem n'a pas besoin de dépôts, il doit être dans le dépôt "partenaires canonial" qui doit donc être coché sous Synaptics.

Sinon, le site web de Multisystem est : http://liveusb.info/dotclear/

Tu trouveras tout ce qu'il te faut, si nécessaire, à cette adresse.

JG
Le 09/11/2018 à 14:46, jguezenecY a écrit :

Il est possible, voir probable que Multisystem n'ai pas encore généré sa clef d'authentification.

Perso, j'avais téléchargé multisystem, et installé directement. Reste à retrouver le site de téléchargement. Là, je n'i p    s le temps de trouver un site. Je te laisse chercher.

Une fois trouvé, tu télécharge multisystem.deb (s'il s'appelle comme cela) et il suffit de cliquer dessus pour qu'il s'installe.

JG
JG
Le 09/11/2018 à 13:10, doillon a écrit :

je vous envoie l'erreur retournée

The repository 'http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu disco Release' does not have a Release file.Updating from such a repository can't be done securely, and is therefore disabled by default.See apt-secure(8) manpage for repository creation and user configuration details.Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Le 09/11/2018 à 10:10, jguezenecY a écrit :

sudo apt-add-repository 'deb http://liveusb.info/multisystem/depot all main'
wget -q -O - http://liveusb.info/multisystem/depot/multisystem.asc | sudo apt-key-add -
sudo apt-get update
sudo apt-get install multisystem

La seconde ligne, en particulier, ajoute la clef de confiance (les signatures).

Je vous conseille de supprimer les dépôts actuels de votre installation pour multisystem, de redémarrer votre PC et d'appliquer les 4 lignes de commande ci-dessus.

JG
Le 09/11/2018 à 07:13, doillon a écrit :

Merci j'ai retrouvé mon synaptic en éliminant les mauvaise lignes comme indiqué plus bas.

Mais j'ai encore une erreur?

Erreur de GPG : http://liveusb.info/multisystem/depot all Release : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4E940D7FDD7FB8CCThe repository 'http://liveusb.info/multisystem/depot all Release' is not signed.

Merci j'avance et j’apprends encore salutations

Paul

Je ne sais pas quoi faire

Le 08/11/2018 à 18:30, jguezenecY a écrit :

Toutes les lignes commençant par # sont des lignes "commentaires" (ignorées donc)

Tu peux aussi virer (mettre en commentaire) toutes les lignes qui se réfèrent à des sources et non des binaires:
deb-src http://deb.debian.org/debian stretch/updates  par exemple

Et tu peux virer la ligne ayant une syntaxe incorrecte:
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$

Le $ à la fin est incorrect

Le "etc/apt/sources.list.d" peut-être vide tant que tu ne rajoutes pas des dépôts personnels (non créés par Debian) , ce qui doit être ton cas.


JG
Le 08/11/2018 à 14:31, doillon a écrit :

merci de cette réponse voila se que donne /etc/apt/sources.list

le contenu de list

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$
#

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

# deb cdrom:[Debian GNU/Linux 9.5.0 _Stretch_ - Official i386 DVD Binary-1 2018$

Mais le etc/apt/sources.list.d je n'ai rien?



# deb http://deb.debian.org/debian/ stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ stretch-proposed-updates non-free main contrib
deb-src http://deb.debian.org/debian/ stretch-proposed-updates non-free main co$
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates contrib non-free main
# deb http://deb.debian.org/debian stretch/updates
deb-src http://deb.debian.org/debian stretch/updates


Le 08/11/2018 à 13:45, jguezenecY a écrit :

Bonjour,

Quel est le contenu de /etc/apt/sources.list

Et le répertoire de /etc/apt/sources.list.d


JG
Le 08/11/2018 à 13:01, doillon a écrit :

Bonjour,

Voila j'ai installé DEBIAN Debian GNU/Linux 9 (stretch) 32 bits qui vas super bien mais la je viens de constater une erreur dans mon SYNAPTIC pour des mise à jour.

E: Malformed entry 19 in list file /etc/apt/sources.list (Component)

E: Malformed entry 1 in list file /etc/apt/sources.list.d/additional-repositories.list (Component)

E: Impossible de lire la liste des sources.

Vous pouvez essayer de corriger le problème en ouvrant la fenêtre des dépôts.

E: _cache->open() failed, please report.


J'ai du faire une erreur à cause de mon DVD d’installation qui démarrait à chaque installation  .

J'ai beau chercher sur les forom je ne trouve pas pour remettre en état merci de me donner des conseils.

Salutation bonne journée ett merci d'avance

Paul







--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte

--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte